Subject: IETF - EDIINT's WG Meeting Slot is Wednesday 3:45-4:45 PM

From: "Rik Drummond" <[email-masked]>
Date: Mon, 25 Oct 1999 15:00:34 -0500

Please plan to attend. Please go to www.ietf.org for the specific on the
IETF event.

The Agenda is a discussion on AS2 - EDI over HTTP. I would like to see some
discussion on the posting before the meeting. Has anyone read the latest
version posted a couple of weeks ago?

Dale and Dick this is your show. I would like to see an agenda with the main
issues to be addressed.
Dick please post this to the GISB list.... Thanks and... Best regards, Rik